height = 2.5          ; Height of the dipole center
sphere_diam = 0.1     ; 10cm diameter spheres
spacing = 1.0         ; Sphere centers one metre apart
preamp_diam = 0.05    ; Space for preamp at center of dipole

electrode {

   name upper_sphere

   sphere {
      center 0, 0, height + spacing/2
      radius sphere_diam/2
   }

   wire {
      end1 0, 0, height + spacing/2 - sphere_diam/2
      end2 0, 0, height + preamp_diam/2
      wirad 24 awg
   }
}

electrode {

   name lower_sphere

   sphere {
      center 0, 0, height - spacing/2
      radius sphere_diam/2
   }

   wire {
      end1 0, 0, height - spacing/2 + sphere_diam/2
      end2 0, 0, height - preamp_diam/2
      wirad 24 awg
   }
}

ground {
   center 0, 0, 0
   axis 0, 0
}

field {
   electric 0, 0   ; Vertical E-field
}

